Bug 22614 - Sound not configured during install
Sound not configured during install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Florence Beta-3
Depends On:
  Show dependency treegraph
Reported: 2000-12-20 15:59 EST by Wade Minter
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-16 13:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2000-12-20 15:59:39 EST
Doing a custom installation, installing most categories.

My es1371 sound card was not detected/configured during the install.  If
this is expected, this this should probably be filed under "enhancement",
as it'd be nice.

Running sndconfig post-install configures the card properly.
Comment 1 Bill Nottingham 2000-12-20 22:18:50 EST
No, it should have happened.

What happens if you:

- remove the alias from /etc/modules.conf
- remove /etc/sysconfig/hwconf
- run 'kudzu -s -q'?

Comment 2 Wade Minter 2000-12-21 10:24:16 EST
Removed the alias.
Unloaded running modules with rmmod.
Removed entry from /etc/sysconfig/hwconf
Ran "kudzu -s -q"
Result - sound works fine.  modules.conf and hwconf were updated, and I could
play sound.
Comment 3 Bill Nottingham 2000-12-21 12:03:36 EST
Ugh, now I'm confused. That's what the installer does...
Comment 4 Matt Wilson 2001-01-10 15:08:02 EST
We just run "kudzu -q".  That's all I know.
Comment 5 Glen Foster 2001-01-11 16:15:44 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 6 Bill Nottingham 2001-01-11 16:34:44 EST
Does this still happen with beta2?
Comment 7 Wade Minter 2001-01-16 13:40:24 EST
I wasn't able to reproduce for Beta2.  Maybe it was just a hiccup.
Comment 8 Bill Nottingham 2001-01-16 14:42:03 EST
OK, marking as 'worksforme', since it's worked here.

Note You need to log in before you can comment on or make changes to this bug.